Cisco ha lanzado varios avisos de seguridad para solucionar vulnerabilidades en IOS Software y Unified Communications Manager.
Estas vulnerabilidades podrían permitir a un atacante provocar una denegación de servicio, desbordamiento del búfer, o access control list bypass.

Se recomienda a los usuarios y administradores examinar los siguientes avisos de seguridad de Cisco y aplicar todas las actualizaciones necesarias para ayudar a mitigar los riesgos.

Vulnerabilidades Relacionadas

fuente: us-cert.org

cisco

Responder

Por favor, inicia sesión con uno de estos métodos para publicar tu comentario:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s